Subject: Re: bug#20628: 25.0.50; Incorrect line height for some fonts

From: Oleh Krehel <[email-masked]>
Date: Mon, 01 Jun 2015 12:54:28 +0200

Eli Zaretskii <[email-masked]> writes:

> I couldn't actually reproduce such crashes on my system, but I made a
> few changes that hopefully will prevent them.  Could you please see if
> the latest branch tip still crashes under some circumstances?

Thanks, the crash no longer occurs with your latest change.